@charset "utf-8";

/*-------------------------------------------------------
MARK: - step1
-------------------------------------------------------*/

.--chk_status-mov .g-comp__no li:nth-child(1) { top: 0; left: 0; }
.--chk_status-mov .g-comp__no li:nth-child(2) { top: 0; left: 83%; }
.--chk_status-mov .g-comp__no li:nth-child(3) { top: 10.89%; left: 66.00%; }
.--chk_status-mov .g-comp__no li:nth-child(4) { top: 70.60%; left: 55.80%; }
.--chk_status-mov .g-comp__no li:nth-child(5) { top: 84.19%; left: 95.40%; }

.g-comp__img.--chk_status-select img { max-width: 400px; }
.--chk_status-select .g-comp__no li:nth-child(1) { top: 20.32%; left: 9.75%; }
.--chk_status-select .g-comp__no li:nth-child(2) { top: 40.06%; left: 49.00%; }
.--chk_status-select .g-comp__no li:nth-child(3) { top: 50.40%; left: 1.00%; }